html {
	margin-bottom: 1px; 
	height: 100%
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	margin-top: 15px;

}

img {
	border:0px;
}

a {
	color: #333366;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #D2D8E6;
}

#container {
	font-size: 11px;
	background-color: #ffffff;
	color: #000000;
	margin-left:20px;
	text-align: left;
	width:800px;

}

#header {
	text-align: right;
}

#header h1 {
	font-size: 10pt;
	color: white;
	line-height:21px;
	margin-right: 15px;
	margin-top: 5px;
}

#header h2 {
	font-size: 7pt;
	valing: bottom;
	color: white;
	margin-right: 15px;
	padding-top: 52px;
}

#header h2 a {
	background-color: transparent;
	color: #FFFFFF;
	text-decoration:none;
}

#header h2 a:hover {
	background-color: transparent;
	color: #FFFFFF;
}

#topmenu {
	font-size: 10px;
	padding-bottom:14px;
	color:#333366;
}

#topmenu a {
	color:#333366;
	font-size: 10px;
	text-decoration: none;
}

#topmenu a:hover {
	font-size: 10px;
	text-decoration: underline;
	color:#D2D8E6;
}

#sidebarleft {
	font-size: 10px;
	line-height: 12px;
	position: relativ;
	aling: left;
	padding-right: 20px;
	overflow:hidden;	
	font-weight: 700;
	color:#333366;
}

#sidebarleft a {
	color:333366;
	font-size: 11px;
	text-decoration: none;
	overflow:hidden;
}

#sidebarleft a:hover {
	font-size: 11px;
	text-decoration: underline;
	color:#D2D8E6;
}

#content {
	width:460px;
	float: right;
	aling:left;
	color:black;
	text-align:justify;
	font-size: 11px;
	line-height: 16px;
}


#contentprint {
	display: none;
}

#sidebarright {
	color:#333366;
	line-height: 12px;
	width:140px;
	overflow:hidden;	
	padding-left: 20px;
	font-size: 11px;
	text-align:left;
}

#sidebarright a {
	color:#333366;
	text-decoration: none;
	overflow:hidden;
	font-size: 11px;
}

#sidebarright a:hover {
	text-decoration: underline;
	color:#D2D8E6;
	font-size: 11px;
}

#sidebartop {
	color:black;
	line-height: 12px;
	overflow:hidden;	
	padding-left: 20px;
	font-size: 10px;
	text-align:left;
}

#sidebartop a {
	color:#333366;
	text-decoration: none;
	overflow:hidden;
	font-size: 10px;
}

#sidebartop a:hover {
	text-decoration: underline;
	color:#D2D8E6;
	font-size: 10px;
}

#copyright {
	font-size: 10px;
	color:black;
	line-height: 11px;
	position: relativ;
	text-align: left;
}

#copyright a {
	color:#333366;
	font-size: 10px;
	text-decoration: none;
}

#copyright a:hover {
	font-size: 10px;
	text-decoration: underline;
	color:#D2D8E6;
}

INPUT.size209 {
	BORDER-RIGHT: #232222 1px solid; 
	BORDER-TOP: #232222 1px solid; 
	BORDER-BOTTOM: #232222 1px solid;
	FONT-SIZE: 10px; 
	WIDTH: 170px; 
}

INPUT.size532 {
	BORDER-RIGHT: #232222 1px solid; 
	BORDER-TOP: #232222 1px solid; 
	BORDER-BOTTOM: #232222 1px solid;
	FONT-SIZE: 10px; 
	WIDTH: 454px; 
}


INPUT.size145 {
	BORDER-RIGHT: #232222 1px solid; 
	BORDER-TOP: #232222 1px solid; 
	BORDER-BOTTOM: #232222 1px solid;
	FONT-SIZE: 10px; 
	WIDTH: 105px; 
}


INPUT.size135 {
	BORDER-RIGHT: #232222 1px solid; 
	BORDER-TOP: #232222 1px solid; 
	BORDER-BOTTOM: #232222 1px solid;
	FONT-SIZE: 10px; 
	WIDTH: 135px; 
}


INPUT.size372 {
	BORDER-RIGHT: #232222 1px solid; 
	BORDER-TOP: #232222 1px solid; 
	BORDER-BOTTOM: #232222 1px solid;
	FONT-SIZE: 10px; 
	WIDTH: 294px; 
}

INPUT.schaltflaeche {
	FONT-SIZE: 10px;
	WIDTH: 141px; 
}


TEXTAREA {
	BORDER-RIGHT: #232222 1px solid; 
	BORDER-TOP: #232222 1px solid; 
	BORDER-BOTTOM: #232222 1px solid;
	FONT: 11px Verdana, Arial;
	WIDTH: 454px;
	HEIGHT: 150px;
	COLOR: #000000; 
	BACKGROUND-COLOR: #ffffff;

}
